# Input

INCLUDEPATH += $$PWD

HEADERS +=   \
    $$PWD/qfobjectitemmodel.h    \
	$$PWD/qftablemodel.h   \
	$$PWD/qftablemodeldelegate.h   \

SOURCES +=   \
    $$PWD/qfobjectitemmodel.cpp    \
	$$PWD/qftablemodel.cpp   \
	$$PWD/qftablemodeldelegate.cpp   \


